Subject: NA-NET distribution message

From: [email-masked]
Date: Sat, 20 Feb 88 13:26:56 PST

NA Digest   Saturday, February 20, 1988   Volume 88 : Issue 8

Today's Editor: Cleve Moler

Today's Topics:
 
     New, improved NA-NET
     NA-NET statistics
     Change of Address for Jim Pool
     Special Issue, ACM Transactions on Graphics
     PDE solver needed
     Format bug in PARANOIA
     Triangularization of 2-d Domains
     Query about singular forcing functions

------------------------

From: Mark Kent <[email-masked]>
Date: Fri, 19 Feb 88 20:55:11 PST
Subject: New, improved NA-NET
Status: RO

Quite a while ago I moved the na.<lastname> facility from
navajo.stanford.edu to another machine (almost transparently).
Now we can bypass score.stanford.edu too.  

Following are the new instructions for the NA-NET.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Requests, comments or problems to [email-masked]
% Submissions for broadcast to [email-masked]
%
% Note: Most people will be able to mail to host "na-net.stanford.edu".  
% However, for those who can't, the mail can be routed through another
% machine: e.g., [email-masked], or
%                [email-masked]
%
% The only people who may have problems getting to na-net are those
% on the Arpa-Internet who are using static host tables rather than
% name resolution software.  I believe that all the major gateways
% to the other nets have good software and there should be no problem
% with mailing from bitnet (netnorth, earn) or csnet sites.  All
% uucp sites that enter the Arpa-Internet through a "good" host
% will also have no problems e.g., rutgers.edu, hplabs.hp.com,
% uunet.uu.net.  This list is not exhaustive.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

The "old" way will still work for quite a while 
(i.e., [email-masked] and na.<lastname>@score.stanford.edu), 
but I think that score itself will disappear this year.

Coming features:  SOON, but not YET, we will drop the "na." in
                  the na.<lastname> facility.

  -- Mark Kent

------------------------

From: [email-masked] (The NA-NET)
Date: Fri, 19 Feb 88 21:55:34 PST
Subject: NA-NET statistics

The digest is currently mailed out to 821 distinct addresses.
The mailing list is split over eight cpu's roughly according to 
(what I perceive is) the distance from Stanford of the recipient.
Here is the current breakdown:

         #addresses     #connections 	"sample distance"
                        
group1      90 		   28		  trans-atlantic Internet
group2      83 		   40		  East coast USA
group3     100 		   37		  .gov and .com hosts
group4     107 		   23		  Midwest USA and uunet
group5      61 		   39		  Washington, Utah and Texas
group6      72 		   35		  California
group7     236 		    1		  bitnet (through Stanford gate)
group8      72 		    1		  csnet

The number of connections is the minimum number of mail connections
that must be made by our hosts in order to get the mail off our systems.
(guess which one is my workstation.)

Here are the usage figures of the na.<lastname> facility
since we started keeping track.

6730 messages from Feb 12 to Aug 19 (1987)
3133 messages from Aug 19 to Nov 8 (1987)
1966 messages from Nov 8 to Dec 14 (1987)
1405 messages from Dec 14 to Jan 19 (1987-88)
1856 messages from Jan 19 to Feb 19 (1988)

So, in a year and a week, we have processed over 15,000 messages from
one individual to another.  The na.<lastname> facility has
over 1050 entries.  You can get the current list by mailing
to  [email-masked]  or  [email-masked]  with the
message
send nalist from misc

 --Mark Kent

------------------------

From: James Pool <[email-masked]>
Date: Sat, 13 Feb 88 10:29:52 PST
Subject: Change of Address for Jim Pool

Effective February 9, I resigned my positions as Executive Vice-President
and as a Director of The Numerical Algorithms Group (U.S.A.) Incorporated.
I plan to take a respite and then seek a new position.

During this period, please use the following temporary points of contact:

US Postal Address

     James C. T. Pool
     9 South 532 Drover Lane
     Downers Grove, IL 60516

Telephone

     (312) 985-3305

E-Mail

     [email-masked]

------------------------

From: Richard Bartels <[email-masked]>
Date: Sat, 13 Feb 88 15:02:05 EST
Subject: Special Issue, ACM Transactions on Graphics

ACM's Transactions on Graphics solicits papers for a special
issue on computer-aided geometric design and geometric modeling.
Topics of interest include, but are not limited to:

   * parametric curves and surfaces
   * algebraic curves and surfaces
   * procedurally defined curves and surfaces
   * solid modeling
   * polynomial and spline techniques
   * blending and filleting
   * geometric continuity
   * sculpting paradigms
   * engineering applications
   * interaction techniques
   * curve and surface fitting

Five copies of each submitted manuscript should
be sent to the following guest editors:

   Richard Bartels and Ron Goldman
   Computer Science Department
   University of Waterloo
   Waterloo, Ontario  N2L 3G1

The schedule is as follows:

   Submission deadline   15 September, 1988
   Notification          15 January, 1989
   Revision              15 March, 1989
   Publication           July, 1989

For style requirements, please see the July, 1987,
issue of ACM's Transactions on Computer Graphics.
Prospective authors may discuss their plans informally
with one of the guest editors by contacting them at
(519) 888-4534 or via their electronic mail addresses

   [email-masked] or [email-masked]
               [email-masked]

------------------------

From: Arunava Majumdar <[email-masked]>
Date: 18 Feb 88 00:21:12 GMT
Organization: University of California, Berkeley
Subject: PDE solver needed

	I need a package to solve the following form of
	a PDE:

	u [n] + u [n] = f(u[n])
	 x       y       

	where u is a n x 1 vector. To solve this system of
	equations, 2n boundary conditions are needed. In my 
	problem the boundary values of u are distributed
	over all the boundaries, ie, x=0, x=l, y=0, y=L.
	I need to find the field of u within these boundaries.

	Is there any package which solves this type of system
	of PDEs? If so could someone let me know the name and
	if possible how to get hold of such a package.

	Thanks.

	--- Arun

------------------------

From: Jim Kirkpatrick <[email-masked]>
Date: Wed, 17 Feb 88  16:37:44 MST
Subject: Format bug in PARANOIA

Sorry if this duplicates earlier postings... I recently got a copy of
PARANOIA and tried running it on our CDC Cyber 840 and discovered a minor
bug.  In the single-precision Fortran version there is a subroutine PARTUF
which has a FORMAT statement with a label of 4815.  In this format there is
a literal character string 'zname' which needs to be changed to an A2
specification or you might end up trying to print a character string via
an E16.8 specification.  I do not know about the double-precision version.
I have dropped a note to Richard Karpinski about this.

Has anybody found any other bugs?

------------------------

From: Cleve Ashcraft <[email-masked]>
Date: 20 Feb 88 17:51:50 GMT
Organization: Yale University, New Haven, CT
Subject: Triangularization of 2-d Domains

I am interested in ordering sparse matrices arising from 2-d finite
element problems which use linear triangular elements. The density
of the grid points in the domain should be roughly equal throughout
the domain, and the triangularization should be "good". The
triangularization should exhibit no apparent regularity, this last
property is very important.

Can anyone recommend book or journal articles on this subject?
Thanks in advance.

Cleve Ashcraft
C. S. Dept
Yale University
[email-masked]
203 -- 432 -- 1221

------------------------

From: Dick Beyer <[email-masked]>
Date: Sat, 20 Feb 88 12:56:21 PST
Subject: Query about singular forcing functions

I am interested in numerical methods and error analysis
for PDEs with singular forcing functions.  For example,
a delta function source whose location and strength depends
on the solution of the PDE. 

In particular, I would like to use a uniform finite 
difference grid.  Since the source location will not, in
general, be at a grid point, some interpolation will be
necessary.  I am interested in deriving or locating second
order accurate methods for such problems.

I have not had any success searching the literature and
wondered if anyone might point me to a possible reference or
author.

Please address email to

   [email-masked]

Thanks

Dick Beyer